{
  "component": true,
  "usingComponents": {
    "t-date-time-picker": "tdesign-miniprogram/date-time-picker/date-time-picker",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-icon": "tdesign-miniprogram/icon/icon"
  }
}